dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.008}
    - {label: sys, symerror: 0.0106}
    value: 0.1208
  - errors:
    - {label: stat, symerror: 0.00391}
    - {label: sys, symerror: 0.00885}
    value: 0.10262
  - errors:
    - {label: stat, symerror: 0.00252}
    - {label: sys, symerror: 0.00483}
    value: 0.07609
  - errors:
    - {label: stat, symerror: 0.00179}
    - {label: sys, symerror: 0.00333}
    value: 0.05085
  - errors:
    - {label: stat, symerror: 0.00127}
    - {label: sys, symerror: 0.00203}
    value: 0.0337
  - errors:
    - {label: stat, symerror: 0.000721}
    - {label: sys, symerror: 0.000985}
    value: 0.018384
  - errors:
    - {label: stat, symerror: 0.000423}
    - {label: sys, symerror: 0.000513}
    value: 0.009759
  - errors:
    - {label: stat, symerror: 0.000271}
    - {label: sys, symerror: 0.000241}
    value: 0.004559
  - errors:
    - {label: stat, symerror: 0.000111}
    - {label: sys, symerror: 0.00012}
    value: 0.002105
  - errors:
    - {label: stat, symerror: 5.47e-05}
    - {label: sys, symerror: 3.63e-05}
    value: 0.0006285
  - errors:
    - {label: stat, symerror: 2.2e-05}
    - {label: sys, symerror: 9.8e-06}
    value: 0.0001753
  - errors:
    - {label: stat, symerror: 8.58e-06}
    - {label: sys, symerror: 1.92e-06}
    value: 3.285e-05
  - errors:
    - {label: stat, symerror: 3.02e-06}
    - {label: sys, symerror: 4.9e-07}
    value: 8.23e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.502}
  - {high: 0.8, low: 0.6, value: 0.7004}
  - {high: 1.0, low: 0.8, value: 0.8992}
  - {high: 1.2, low: 1.0, value: 1.098}
  - {high: 1.4, low: 1.2, value: 1.297}
  - {high: 1.6, low: 1.4, value: 1.496}
  - {high: 1.8, low: 1.6, value: 1.6946}
  - {high: 2.0, low: 1.8, value: 1.8943}
  - {high: 2.3, low: 2.0, value: 2.1368}
  - {high: 2.6, low: 2.3, value: 2.4363}
  - {high: 3.0, low: 2.6, value: 2.7753}
  - {high: 3.4, low: 3.0, value: 3.1748}
  - {high: 3.9, low: 3.4, value: 3.6105}
